@import url("../CherryFramework/style.css");

a { color:#A29061; }

a:hover { color:#05215B; }

a .sf-sub-indicator {

	top:0px;

	right:-12px;

}

@media (max-width: 767px) {

	.post_meta { float:left; }

}

@media (max-width: 767px) {

	.post_meta span { width:100%; }

}

@media (max-width: 767px) {

	body { padding:0; }

}

@media (max-width: 767px) {

	#slider-wrapper .container {

		padding:0;

		background-color:#C6BFB5;

	}

}

@media (max-width: 767px) {

	.container { padding:0 15px; }

}

@media (max-width: 767px) {

	.container .container { padding:0; }

}

.banner-wrap figure a { width:100%; }

.flex-control-paging li a { background:#dedede; }

.flex-control-paging li a.flex-active, .flex-control-paging li a:hover { background:#7DC6C2; }

.format-quote .post_meta { padding-top:6px; }

.quote-wrap blockquote {

	border:none;

	font:normal 600 17px/24px Cabin;

	color:#f2b81f;

	text-transform:uppercase;

	padding:10px 0 10px 105px;

}

.pagination ul { box-shadow:none; }

.pagination ul li { border-radius:25px !important; }

.pagination ul li a {

	background:#fa674c;

	border:none;

	border-radius:25px !important;

	font:600 italic 14px Cabin;

	color:#fff;

	text-shadow:none;

	padding:11px 25px;

	text-transform:lowercase;

}

.pagination ul .active a, .pagination ul li:hover a {

	background:#7DC6C2;

	color:#fff;

}

.flickr_list li a {

	border:none;

	box-shadow:none !important;

	padding:0;

	margin:0;

}

.flickr_list li a img { margin:0; }

.flickr_list li a:hover {

	opacity:0.5;

	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);

}

.error404-holder { padding:180px 0; }

.error404-holder_num {

	color:#fd6a4f;

	font-family:'Cabin';

}

@media (min-width: 768px) and (max-width: 979px) {

	.error404-holder_num { font-size:230px; }

}

.search-form_it { margin:5px 0; }

.pager li { border-radius:25px !important; }

.pager li a {

	border-radius:25px !important;

	background:#05215b;

	font:600 italic 14px Cabin;

	border:none;

	color:#fff;

}

.pager .active a, .pager li:hover a {

	background:#A29061;

	color:#fff;

	text-decoration:none;

}

@media (max-width: 767px) {

	.filter-wrapper .pull-right {

		float:left;

		width:100%;

	}

}

@media (max-width: 767px) {

	.filter-wrapper .pull-right li {

		width:100%;

		padding:8px 0;

	}

}

@media (max-width: 767px) {

	.filter-wrapper .pull-right li a { display:inline; }

}

.thumbnail {

	padding:0;

	border:0;

	border-radius:12px;

	box-shadow:none;

}

.thumbnail a, .thumbnail img, .thumbnail .zoom-icon { border-radius:12px; }

.caption h3 a {

	font:600 17px/24px Cabin;

	color:#05215B;

	text-transform:uppercase;

}

.filter-wrapper { margin:0px 0 45px; }

@media (max-width: 480px) {

	.filter-wrapper .pull-right {

		float:left;

		width:100%;

	}

}

.filter-wrapper .pull-right strong {

	font:600 17px/24px Cabin;

	text-transform:uppercase;

	color:#05215B;

	padding:11px 20px 8px 0;

}

.filter-wrapper .pull-right #filters, .filter-wrapper .pull-right #tags { margin:0; }

@media (max-width: 480px) {

	.filter-wrapper .pull-right #filters, .filter-wrapper .pull-right #tags { width:100%; }

}

.filter-wrapper .pull-right #filters a, .filter-wrapper .pull-right #tags a {

	font:600 17px/24px Cabin;

	text-transform:uppercase;

	color:#05215B;

	border-radius:25px;

	padding-right:10px;

	padding-left:10px;

        font-size:14px;

}

.filter-wrapper .pull-right #filters .active a, .filter-wrapper .pull-right #tags .active a {

	color:#fff;

	background:#A29061;

}

.filter-wrapper .pull-right #filters a:hover, .filter-wrapper .pull-right #tags a:hover {

	background:#A29061;

	color:#fff;

}



body { color:#333;}



body.home { color: #8D7C77; }



body.home { background:url(images/head.jpg) #fff top center scroll no-repeat; }

body.home .main-holder { /*background:url(images/head2.png) center 812px scroll no-repeat; */}

@media (max-width: 767px) {

	body.home .main-holder { background:none; }

}

.main-holder { overflow:hidden; }

.camera_thumbs_cont { border-radius:0; }

.fon2-divider {

	margin:0;

	padding:0;

	padding-top:25px;

	position:relative;

	background:#fff;

	border-top:8px solid #ece6e5;

	-webkit-box-shadow:0px 4px 5px 0px rgba(0,0,0,0.1);

	-moz-box-shadow:0px 4px 5px 0px rgba(0,0,0,0.1);

	box-shadow:0px 4px 5px 0px rgba(0,0,0,0.1);

}

@media (max-width: 767px) {

	.fon2-divider { border:none; }

}

.fon2-divider:after {

	background:#fff;

	border-top:8px solid #fff;

	content:"";

	display:block;

	position:absolute;

	right:-30px;

	height:100%;

	width:30px;

	top:-8px;

}

@media (max-width: 2500px) {

	.fon2-divider:after {

		width:100%;

		right:-100%;

	}

}

@media (min-width: 1200px) {

	.fon2-divider:after {

		right:-47px;

		width:47px;

	}

}

@media (min-width: 980px) and (max-width: 1199px) {

	.fon2-divider:after {

		right:-30px;

		width:30px;

	}

}

@media (min-width: 768px) and (max-width: 979px) {

	.fon2-divider:after {

		right:-38px;

		width:38px;

	}

}

@media (max-width: 767px) {

	.fon2-divider:after { display:none; }

}

.fon2-divider:before {

	background:#fff;

	border-top:8px solid #fff;

	content:"";

	display:block;

	position:absolute;

	left:-30px;

	width:30px;

	height:100%;

	top:-8px;

}

@media (max-width: 2500px) {

	.fon2-divider:before {

		width:100%;

		left:-100%;

	}

}

@media (min-width: 1200px) {

	.fon2-divider:before {

		left:-48px;

		width:48px;

	}

}

@media (min-width: 980px) and (max-width: 1199px) {

	.fon2-divider:before {

		left:-30px;

		width:30px;

	}

}

@media (min-width: 768px) and (max-width: 979px) {

	.fon2-divider:before {

		left:-38px;

		width:38px;

	}

}

@media (max-width: 767px) {

	.fon2-divider:before { display:none; }

}

.home .fon-divider {

	position:relative;

	margin:0;

	padding:0;

}

.home .fon-divider {

	background:#fff;

	padding:61px 0 106px;

	margin-bottom:-25px;

}

.home .fon-divider:after {

	background:#fff;

	content:"";

	display:block;

	position:absolute;

	right:-100%;

	height:100%;

	width:100%;

	top:0;

}

.home .fon-divider:before {

	background:#fff;

	content:"";

	display:block;

	position:absolute;

	left:-100%;

	width:100%;

	height:100%;

	top:0;

}

body {

	background-image:url(images/body-head.jpg);

	background-repeat:no-repeat;

	background-position:top center;

	background-attachment:scroll;

	background-color: #000;

}

.content-holder { padding-bottom:62px; }

#back-top-wrapper #back-top span {

	background:url(images/top.png) no-repeat;

	width:48px;

	height:48px;

}

#back-top-wrapper #back-top:hover span {

	filter:alpha(opacity=60);

	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);

	opacity:0.6;

}

.camera .camera_prev, .camera .camera_next {

	bottom:0px;

	height:35px;

	width:35px;

	background:none;

}

@media (min-width: 830px) and (max-width: 979px) {

	.camera .camera_prev, .camera .camera_next { position:absolute; bottom:0px; margin-top:0px; }

}

@media (min-width: 768px) and (max-width: 829px) {

	.camera .camera_prev, .camera .camera_next { position:absolute; bottom:0px; margin-top:0px; }

}

@media (min-width: 980px) and (max-width: 1029px) {

	.camera .camera_prev, .camera .camera_next { position:absolute; bottom:0px; margin-top:0px; }

}

@media (min-width: 1200px) and (max-width: 1299px) {

	.camera .camera_prev, .camera .camera_next { position:absolute; bottom:0px; margin-top:0px; }

}

@media (min-width: 1300px) {

	.camera .camera_prev, .camera .camera_next { position:absolute; bottom:0px; margin-top:0px; }

}

.camera .camera_prev span {

	height:35px;

	width:35px;

	background:url(images/left.png) 0 -35px transparent no-repeat;

}

.camera .camera_prev span:hover { background:url(images/left.png) transparent no-repeat; }

.camera .camera_next { left:35px; }

.camera .camera_next span {

	height:35px;

	width:35px;

	background:url(images/right.png) 0 -35px transparent no-repeat;

}

.camera .camera_next span:hover { background:url(images/right.png) transparent no-repeat; }

.social-nets-wrapper { float:right; }

@media (max-width: 767px) {

	.social-nets-wrapper {

		float:none;

		text-align:center;

		padding-bottom:15px;

	}

}

.social-nets-wrapper li {

	float:left;

	list-style:none;

	margin:0 0px 0 1px;

}

@media (max-width: 767px) {

	.social-nets-wrapper li {

		float:none;

		text-align:center;

		display:inline;

	}

}

.social-nets-wrapper li:hover {

	opacity:0.6;

	filter:alpha(opacity=60);

	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);

}

.slider .container {

	padding-bottom:29px;

	background:#fff;

}

.header, #slider-wrapper .container, .footer {

	margin:0 auto;

	width:100%;

	width:1000px \0;

}

@media (min-width: 1300px) {

	.header, #slider-wrapper .container, .footer { width:1265px; }

}

@media (min-width: 1030px) and (max-width: 1199px) {

	.header, #slider-wrapper .container, .footer { width:1000px; }

}

@media (min-width: 820px) and (max-width: 979px) {

	.header, #slider-wrapper .container, .footer { width:800px; }

}

.main-holder:before {

	content:"";

	display:block;

	position:absolute;

	width:100%;

	height:135px;

	background:url(images/line2.png);

}

@media (min-width: 768px) and (max-width: 979px) {

	.main-holder:before { height:123px; }

}

.bottom-fon {

	background:url(images/nav.png) #000 repeat-x;

	margin-top:2px;

}

.bottom-fon:before {

	content:"";

	position:absolute;

	width:48px;

	height:100%;

	left:-48px;

	background:url(images/nav.png) #000 repeat-x;

	display:block;

	top:0;

}

@media (min-width: 980px) and (max-width: 1199px) {

	.bottom-fon:before { left:-30px; }

}

@media (min-width: 768px) and (max-width: 979px) {

	.bottom-fon:before { left:-38px; }

}

@media (max-width: 767px) {

	.bottom-fon:before { display:none; }

}

.bottom-fon:after {

	content:"";

	position:absolute;

	width:48px;

	top:0;

	height:100%;

	right:-48px;

	background:url(images/nav.png) #000 repeat-x;

	display:block;

}

@media (min-width: 980px) and (max-width: 1199px) {

	.bottom-fon:after { right:-30px; }

}

@media (min-width: 768px) and (max-width: 979px) {

	.bottom-fon:after { right:-38px; }

}

@media (max-width: 767px) {

	.bottom-fon:after { display:none; }

}

.header {

	padding-top:3px;

	padding-bottom:0px;

	border:none;

}

@media (max-width: 767px) {

	.header { background-image:none; }

}

@media (max-width: 767px) {

	.header { padding-bottom:20px; }

}

.header .nav__primary {

	margin:0;

	height:auto;

}

.header .nav__primary .sf-menu {

	background:none;

	width:100%;

	min-height:76px;

	width:100%;

	float:none;

	padding:0px 0;

}

.header .nav__primary .sf-menu li {

	background:url(images/li.png) transparent 0 80% no-repeat;

	padding:33px 0px 0px 25px;

	margin-left:20px;

}

@media (min-width: 980px) and (max-width: 1199px) {

	.header .nav__primary .sf-menu li { 

		background:none;

		padding:20px 0px 0px 10px;

		margin-left:10px;

		max-width:160px;

		

	}

	.header .nav__primary .sf-menu li a { 

		font-size:16px !important;

	}

}

@media (min-width: 767px) and (max-width: 979px) {

	.header .nav__primary .sf-menu li { 

		background:none;

		padding:20px 0px 0px 10px;

		margin-left:10px;

		max-width:140px;

	}

	.header .nav__primary .sf-menu li a { 

		font-size:14px !important;

	}

}

.header .nav__primary .sf-menu li .sub-menu:before {

	content:"";

	background:url(images/sub-hover.png) no-repeat;

	padding:6px 5px 0;

	display:block;

	left:48%;

	position:relative;

	top:-21px;

	transition:0;

}

.header .nav__primary .sf-menu li .sub-menu {

	background:url(images/sub-menu.png);

	width:100%;

	margin-top:23px;

	margin-left:15px;

	padding:15px 0;

}

.header .nav__primary .sf-menu li .sub-menu li:hover { background:#fff; }

.header .nav__primary .sf-menu li .sub-menu li:hover a {

	color:#121212;

	display:block;

}

.header .nav__primary .sf-menu li .sub-menu li {

	margin:0;

	width:80%;

	text-align:center;

	margin-left:10%;

	height:auto;

	padding:0 0 0 0;

	text-align:center;

	background:none;

}

.header .nav__primary .sf-menu li .sub-menu li a {

	font:400 15px/35px Cabin;

	color:#fff;

	text-transform:uppercase;

}

.header .nav__primary .sf-menu li .sub-menu li a:hover { color:#121212; }

.header .nav__primary .sf-menu li .sub-menu .current-menu-item { background:#fff; }

.header .nav__primary .sf-menu li .sub-menu .current-menu-item a { color:#121212; }

.header .nav__primary .sf-menu li .sub-menu li:first-child { border-top:none; }

.header .nav__primary .sf-menu li a {

	background:none;

	text-transform:uppercase;

	border-left:none;

	border:none;

	padding:0;

	margin:0;

	display:inline;

	letter-spacing:-1px;

}

.header .nav__primary .sf-menu li a:hover { color:#0d0d0d; }

.header .nav__primary .sf-menu li:first-child {

	padding-left:0;

	margin-left:0;

	background:none;

}

.header .nav__primary .sf-menu li.current-menu-item a, .header .nav__primary .sf-menu .sfHover a, .header .nav__primary .sf-menu .current-menu-parent a { color:#0d0d0d; }

.header .social {

	float:right;

	padding-top:26px;

}

@media (max-width: 767px) {

	.header .social {

		float:none;

		text-align:center;

		padding-top:5px;

	}

}

.header .social li { margin:0 0px 0 9px; }

.header .select-menu {

	background:#0d0d0d;

	border-radius:0;

	color:#fff;

}

@media (max-width: 767px) {

	.logo {

		float:none;

		text-align:center;

	}

}

.logo .logo_h__txt { line-height:84px; }

@media (max-width: 967px) {

	.logo .logo_h__txt { line-height:71px; }

}

.logo .logo_h__txt a:hover { color:inherit; }

@media (max-width: 767px) {

	.slider-holder { padding-bottom:0px; }

}

@media (max-width: 450px) {

	#slider-wrapper.slider{overflow: visible;}
	.camera_wrap{height: 300px !important;}
	.camera_caption{width: 100%;text-align: center;}
	.cameraContents .camera_caption div h3, .cameraContents .camera_caption div h2{padding-left: 0; line-height: 25px;font-size: 25px;color: #05225c;text-align: center;}
	.cameraContents .camera_caption div{top:150px;}
	.camera .camera_prev, .camera .camera_next{top: 36%;}
}

@media (min-width: 650px) and (max-width:767px) {
	.camera_wrap{height: 400px !important;}
	.camera_caption{width: 100%;text-align: center;}
	.cameraContents .camera_caption div h3, .cameraContents .camera_caption div h2{padding-left: 0; line-height: 25px;font-size: 30px;color: #05225c;text-align: center;}
	.cameraContents .camera_caption div{top:250px;}
	.camera .camera_prev, .camera .camera_next{top: 52%;}
}

@media (min-width: 450px) and (max-width:650px) {
	.camera_wrap{height: 350px !important;}
	.camera_caption{width: 100%;text-align: center;}
	.cameraContents .camera_caption div h3, .cameraContents .camera_caption div h2{padding-left: 0; line-height: 25px;font-size: 30px;color: #05225c;text-align: center;}
	.cameraContents .camera_caption div{top:200px;}
	.camera .camera_prev, .camera .camera_next{top: 45%;}
}

.camera_caption div {

	display:inline-block;

	position:relative;

	min-height:44px;

	top:6px;

}

.camera_caption div h2 {

	font-family:'Cabin';

	font-size:40px;

	line-height:48px;

	padding-left:13px;

	display:block;

	color: #fff;

	margin-bottom:5px;

}



.camera_caption div h3 {

	font-family:'Cabin';

	font-size:40px;

	line-height:48px;

	padding-left:13px;

	display:block;

	color: #05215B;

}

.camera_caption div .slider-more {

	background:url(images/slider-more.png);

	height:15px;

	width:15px;

	display:block;

	float:right;

	position:relative;

	top:15px;

	left:15px;

	margin-right:10px;

}

.camera_caption div .slider-more:hover {

	opacity:0.5;

	filter:alpha(opacity=50);

	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);

}

.line-bef:before {

	content:"";

	display:block;

	background:red;

	height:100%;

	width:60px;

}

.home .extra-wrap { overflow:visible; }

.line {

	background-color:rgba(101,90,88,0.4);

	background:url(images/line.png);

	position:relative;

}



.home .line {

	position:absolute;

	bottom:0px;

	width:100%;

}



@media (max-width: 767px) {

	.line { 

		/*display:none;*/

	}

}

.line:after {

	background-color:rgba(101,90,88,0.4);

	background:url(images/line.png);

	content:"";

	display:block;

	position:absolute;

	right:-100%;

	height:100%;

	width:100%;

	top:0;

}

.line:before {

	background-color:rgba(101,90,88,0.4);

	background:url(images/line.png);

	content:"";

	display:block;

	position:absolute;

	left:-100%;

	width:100%;

	height:100%;

	top:0;

}

input[type="submit"].btn {

	height:38px;

	border-radius:25px !important;

	background:#05215B;

	background-image:none;

}

input[type="submit"].btn:hover, input[type="reset"].btn:hover { background:#A29061; }

input[type="reset"].btn {

	height:38px;

	border-radius:25px !important;

	background:#05215B;

	background-image:none;

}

.btn {

	border-radius:25px !important;

	background:#05215B;

	background-image:none;

	text-shadow:none;

	color:#fff;

	padding:11px 25px;

	font:600 italic 14px Cabin;

}

.btn:hover { background:#A29061; color:#fff;}

.ie8 .link-align:after {

	content:"";

	width:300px !important;

	height:8px;

}

.ie8 .home2 .link-align:after {

	background:#FFBD12 !important;

	content:"";

}

.ie8 .home .extra-wrap { background:url(/wp-content/uploads/2015/10/home-mainimage.png) right bottom no-repeat; }

.home .content-holder { background-color:transparent !important; }

@media (max-width: 767px) {

	.home .content-holder {

		padding-top:5px;

		background-color:#C6BFB5 !important;

	}

}

.home .span3 .extra-wrap h2, .home .span3 .extra-wrap h3, .home .span3 .extra-wrap h1 {

	top:0;

	padding-top:0 !important;

	position:static;

}

.home .home-bottom figure { border-radius:15px; }

.home .home-bottom figure a {

	border:none;

	border-radius:15px;

}

.home .home-bottom figure a img { border-radius:15px; }

.home .home-bottom h5 {

	padding-top:7px;

	font:200 17px/24px Cabin;

	color: #05215b;

	text-transform:uppercase;

}

.home .home-bottom .btn {

	background:#05215B;

	border:none;

	border-radius:25px;

	font:600 italic 14px Cabin;

	color:#fff;

	text-shadow:none;

	padding:11px 25px;

}

.home .home-bottom .btn:hover { background:#A29061; }

.home .home-bottom p {

	line-height:21px;

	padding-bottom:11px;

}

.home .home-grid figure {

	padding:0;

	border:none;

	border-radius:15px;

	width:97px;

}

@media (min-width: 1200px) {

	.home .home-grid figure { width:auto; }

}

@media (min-width: 768px) and (max-width: 979px) {

	.home .home-grid figure { width:73px; }

}

@media (max-width: 767px) {

	.home .home-grid figure { width:auto; }

}

.home .home-grid figure a, .home .home-grid figure img, .home .home-grid figure .zoom-icon { border-radius:15px; }

.home .home-grid li {

	margin:0;

	margin-left:2px;

	margin-bottom:10px;

}

@media (max-width: 767px) {

	.home .home-grid li { margin:0 0 17px 17px; }

}

.home .home-grid li:first-child { margin-left:0; }

@media (max-width: 767px) {

	.home .home-grid li:first-child { margin:0 0 17px 17px; }

}

.home .btn.first-column {

	background:#05215B;

	border:none;

	border-radius:25px;

	font:600 italic 14px Cabin;

	color:#fff;

	text-shadow:none;

	padding:11px 25px;

}

@media (max-width: 767px) {

	.home .btn.first-column { margin-bottom:30px; }

}

.home .btn.first-column:hover { background:#A29061; }

.home .btn.second-column {

	background:url(images/btn.png) 90% 50% no-repeat #05215B;

	border:none;

	border-radius:25px;

	font:600 italic 14px Cabin;

	color:#fff;

	text-shadow:none;

	position:relative;

	top:25px;

	padding:10px 42px 11px 22px;

}

@media (max-width: 767px) {

	.home .btn.second-column {

		top:0;

		margin:30px 0;

		text-align:center;

	}

}

.home .btn.second-column:hover { background-color:#A29061; }

.home .home-title-bottom { margin-bottom:8px; }

.home .home-title-bottom h2 { margin-bottom:35px !important; }

@media (max-width: 767px) {

	.home .title-box { text-align:center; }

}

.home .title-box .title-box_primary {

	color:#574839;

	border-bottom:1px solid #c0b5ae;

	padding-bottom:19px;

	margin-bottom:19px;

}

.home .title-box .title-box_secondary {

	font:600 17px/24px Cabin;

	color:#f2b81f;

	text-transform:uppercase;

	padding-top:8px !important;

}

.home .arrow-list {

	margin-left:22px;

	padding-top:20px;

	padding-bottom:11px;

}

@media (max-width: 767px) {

	.home .arrow-list { text-align:left; }

}

.home .arrow-list li {

	list-style-image:url(images/list.png) !important;

	margin:0 !important;

}

.home .arrow-list li a {

	font:italic 400 18px/31px Cabin;

	color:#6a5a54;

}

.home .arrow-list li:before { display:none !important; }

.home .home-banner {

	margin:0;

	background:url(images/banner-darkblue.png) bottom no-repeat;

	padding-bottom:10px;

	min-height:325px;

}



@media (min-width: 1200px){

    .home .fon-divider .span3,.home .fon-divider .span4{

        min-height: 780px;

    }

    .home .fon-divider .span3 a.btn,.home .fon-divider .span4 a.btn{

        position: absolute;

        bottom:0;

        top:auto;

    }

    .page-id-2132 .span6 .well{

        min-height:240px;

    }

    .page-id-2132 .span6 .well a.btn{

        position: absolute;

        bottom: 35px;   

        left:40%;

    }

}

@media (min-width: 980px) and (max-width: 1199px) {

	.home .home-banner { min-height:310px; }

}

@media (min-width: 768px) and (max-width: 1199px) {

    .home .home-banner { min-height:450px; }

    .home .fon-divider .span3,.home .fon-divider .span4{

        min-height: 900px;

    }

    .home .fon-divider .span3 a.btn,.home .fon-divider .span4 a.btn{

        position: absolute;

        bottom:0;

        top:auto;

    }

    .page-id-2132 .span6 .well{

        min-height:320px;

    }

    .page-id-2132 .span6 .well a.btn{

        position: absolute;

        bottom: 35px;  

        left: 33%;

    }

}

@media (max-width: 767px) {

	.home .home-banner {

		margin:15px auto 0px;

		max-width:370px;

		min-height:auto;

	}

}

.home .home-banner figure {

	margin:0;

	padding-bottom:22px;

}

.home .home-banner figure a { border:none; }

.home .home-banner h5 {

	font:400 30px 'Cabin';

	color:#05215B;

	text-align:center;

	margin-bottom:0;

	padding-bottom:0px;

}

@media (min-width: 1200px) {

	.home .home-banner h5 { line-height:30px; }

}

@media (min-width: 768px) and (max-width: 979px) {

	.home .home-banner h5 { font-size:24px; }

}

.home .home-banner h5 span { color:#53bee2; }

.home .home-banner h4 {

	font:400 22px 'Cabin';

	color:#837871;

	text-align:center;

	letter-spacing:1px;

	padding-bottom:4px;

	margin:0;

	padding:0px 0 12px;

}

@media (min-width: 768px) and (max-width: 979px) {

	.home .home-banner h4 { font-size:18px; }

}

.home .home-banner p {

	text-align:center;

	color:#837871;

	padding:0 23px;

	margin:0;

	padding-bottom:19px;

}



.home .home-banner .link-align {

        padding-top:35px;

        text-align:center;

}



@media (min-width: 768px) {

	.home .home-banner .link-align {

		padding-bottom:10px;

		text-align:center;

		position:absolute;

		bottom:0;

		width:100%;

	}

}

.home .home-banner .link-align .btn {

	font:200 18px/21px Cabin;

	color:#fff;

	height:17px;

	text-shadow:none;

}

.home .home-banner .link-align .btn:hover {

	color:#000;

	text-decoration:none;

}

.home .home-banner .link-align:after {

	content:"";

	width:370px;

	height:8px;

	left:0;

	bottom:-8px;

	background:#05215B;

	position:absolute;

}

@media (min-width: 980px) and (max-width: 1199px) {

	.home .home-banner .link-align:after { width:300px; }

}

@media (min-width: 768px) and (max-width: 979px) {

	.home .home-banner .link-align:after { width:228px; }

}

@media (max-width: 767px) {

	.home .home-banner .link-align:after {

		margin:0 24%;

		width:52%;

	}

}

.home .home2 { background:url(images/banner-darkblue.png) bottom no-repeat; }

.home .home2 span { color:#ffbd12 !important; }

.home .home2 .link-align:after {

	content:"";

	background:#05215B;

}

.home .home3 { background:url(images/banner-darkblue.png) bottom no-repeat; }

.home .home3 span { color:#83cb13 !important; }

.home .home3 .btn { margin-left:0px !important; }

.home .home3 .link-align:after {

	content:"";

	background:#05215B;

}

.home .extra-wrap:first-child { background:none; }

.home .extra-wrap:first-child h3 { padding-bottom:0 !important; }

.home .extra-wrap {

	background:url(/wp-content/uploads/2015/10/home-mainimage.png) right bottom no-repeat;

	padding-bottom:150px;

	position:relative;

}

@media (max-width: 1199px) {

	.home .extra-wrap {

		background-size:50%; 

		padding-bottom:50px;

	}

}

@media (max-width: 767px) {

	.home .extra-wrap {

		background:none;

		padding-bottom:50px;

	}

}

.home .extra-wrap .size-full {

	left:10px;

	position:relative;

	margin-top:-33px;

	margin-bottom:0;

	width:526px;

	left:10px;

}

@media (min-width: 1199px) {

	.home .extra-wrap .size-full {

		margin-top:-125px;

		width:auto;

	}

}

@media (min-width: 768px) and (max-width: 979px) {

	.home .extra-wrap .size-full {

		margin-top:23px;

		width:468px;

		left:6px;

	}

}

@media (max-width: 767px) {

	.home .extra-wrap p {

		clear:both;

		width:100%;

		font-size:18px;

		line-height:24px;

		padding-bottom:20px;

	}

}



@media (max-width: 767px) {

	.home .extra-wrap .size-full { display:none; }

}

.home .extra-wrap .home-more-link {

	background:url(images/home-more.png) right no-repeat;

	padding:0;

	padding-right:20px;

	position:relative;

	padding-left:0;

	color:#fff;

	font:600 18px/21px Cabin;

	z-index:99999999999;

	text-transform:uppercase;

	margin-top:13px;

	margin-bottom:13px;

	clear:both;

}

.home .extra-wrap .home-more-link:hover { text-decoration:underline; }

.home .extra-wrap h1 {

	font-family: 'Cabin';

	font-size:48px;

	font-weight:normal;

	color:#fff;

	padding-top:58px;

	margin:0;

	text-transform:uppercase;

}

@media (min-width: 1200px) {

	.home .extra-wrap h1 { font-family: 'Cabin';

	font-size:48px;

	line-height:58px;

	font-weight:normal; }

}

@media (max-width: 767px) {

	.home .extra-wrap h1 {

		position:static;

		text-align:center;

		font-size:38px;

		line-height:48px;

		width:100%;

	}

}

.home .extra-wrap h1 span {

	font-weight:400;

	color:#05215B;

}

.home .extra-wrap h2 {

	font-family: 'Cabin';

	font-size:48px;

	font-weight:normal;

	color:#05215B;

	text-transform:uppercase;

	padding-top:0px;

	margin-top:50px;

	margin-bottom:0;

	width:60%;

}

@media (min-width: 1200px) {

	.home .extra-wrap h2 { font-family: 'Cabin';

	font-size:48px;

	line-height:58px;

	font-weight:normal; }

}

@media (min-width: 768px) and (max-width: 9199px) {

	.home .extra-wrap h2 { font-family: 'Cabin';

	font-size:40px;

	line-height:50px;

	font-weight:normal; }

}

@media (max-width: 767px) {

	.home .extra-wrap h2 {

		position:static;

		padding-top:15px;

		text-align:center;

		font-size:24px;

		line-height:35px;

		width:100%;

		

	}

}

.home .extra-wrap h3 {

	font:400 36px Cabin;

	color:#05215B;

	text-transform:uppercase;

	top:277px;

	padding-bottom:86px;

	margin:0;

	margin-top:-7px;

}

.home .extra-wrap h4 {

	font:18px Cabin;

	color:#70655a;

	width:60%;

}

@media (min-width: 1200px) {

	.home .extra-wrap h3 { font:600 58px Cabin; }

}

@media (min-width: 768px) and (max-width: 979px) {

	.home .extra-wrap h3 { font:600 34px Cabin; }

}

@media (max-width: 767px) {

	.home .extra-wrap h3 {

		position:static;

		text-align:center;

	}

	

	.home .extra-wrap h4 {

		width:100%;

	}

}

.home .extra-wrap h3 span { font-weight:600; }

.blog .btn-primary, .pagination li a { background:#fa674c !important; }

.blog .btn-primary:hover, .pagination li a:hover, .pagination .active a { background:#facc55 !important; }

.btn-primary { background:#05215B; }

.btn-primary:hover { background:#A29061; }

@media (max-width: 767px) {

	.home .span3 { text-align:center; }

}

.post_content {

	margin-bottom:0;

	padding-bottom:20px;

}

.content-holder { background:#fff; }

.content-holder .title-box .title-box_primary {

	font:400 32px 'Julius Sans One';

	text-transform: uppercase;

	color:#8D7C77;

	border-bottom:1px solid #05215B;

	padding-bottom:19px;

	margin-bottom:19px;

}

@media (min-width: 1200px) {

	.content-holder .title-box .title-box_primary { font:400 32px 'Julius Sans One'; }

}

@media (min-width: 768px) and (max-width: 979px) {

	.content-holder .title-box .title-box_primary { font:400 22px 'Julius Sans One'; }

}

.content-holder .title-box .title-box_secondary {

	color: #05215b;

    font: 200 17px/24px Cabin;

	text-transform:uppercase;

	padding-top:8px !important;

}

.content-holder .span3 .extra-wrap { line-height:18px; }

.content-holder .span3 .extra-wrap h2, .content-holder .span3 .extra-wrap h3, .content-holder .span3 .extra-wrap h1 {

	top:0;

	padding-top:0;

	position:static;

}

.content-holder .about-banner-right { margin:0 !important; }

.content-holder .about-banner-right h5 { padding-top:0 !important; }

.content-holder .about-banner-right p {

	padding-bottom:0 !important;

	margin-bottom:0 !important;

}

.content-holder .about-banner figure, .content-holder .about-banner-right figure { border-radius:15px; }

.content-holder .about-banner figure a, .content-holder .about-banner-right figure a {

	border:none;

	border-radius:15px;

}

.content-holder .about-banner figure a img, .content-holder .about-banner-right figure a img { border-radius:15px; }

.content-holder .about-banner h5, .content-holder .about-banner-right h5 {

	padding-top:7px;

	font:600 17px/24px Cabin;

	color:#05215B;

	text-transform:uppercase;

}

.content-holder .about-banner .btn, .content-holder .about-banner-right .btn {

	background:#fa674c;

	border:none;

	border-radius:25px;

	font:600 italic 14px Cabin;

	color:#fff;

	text-shadow:none;

	border:none;

	padding:11px 25px;

}

.content-holder .about-banner p, .content-holder .about-banner-right p {

	line-height:21px;

	padding-bottom:11px;

}

.content-holder .arrow-list {

	margin-left:22px;

	padding-top:20px;

	padding-bottom:11px;

}

.content-holder .arrow-list li {

	list-style-image:url(images/list.png);

	margin:0 !important;

}

.content-holder .arrow-list li a {

	font-family: 'Cabin';

	color:#7DC6C2;

	text-decoration: none;

}

@media (max-width: 767px) {

	.content-holder .arrow-list li { text-align:left; }

}

.content-holder .arrow-list li:before { display:none !important; }

.spacer { height:18px; }

section.title-section { padding:15px 0 19px; }

section.title-section .title-header {

	font:400 32px 'Julius Sans One';

	color:#574839;

	margin:0;

	padding:34px 0 2px;

}

.breadcrumb {

	background:#d3cec7;

	border-radius:0;

}

.breadcrumb li, .breadcrumb .active {

	font:400 13px/18px Tahoma;

	color:#fff;

	text-shadow:none;

}

.breadcrumb li a, .breadcrumb .active a { color:#8e7d77; }

.breadcrumb .divider {

	color:#8e7d77;

	padding:0 17px;

}

.row-fluid .span2 h6 {

	font:400 14px/24px Cabin;

	color:#05215B;

	margin:0;

}

@media (min-width: 1200px) {

	.row-fluid .span2 h6 { font-size:17px; }

}

@media (max-width: 979px) {

	.row-fluid .span2 h6 { font-size:12px; }

}

.about-team figure {

	border:none;

	padding:0;

	box-shadow:none;

	border-radius:15px;

	width:100% \0;

}

.about-team figure a, .about-team figure img, .about-team figure .zoom-icon { border-radius:15px; }

.about-team h5 a {

	padding-top:7px;

	font:600 17px/24px Cabin;

	color:#05215B;

	text-transform:uppercase;

}

.about-team .post_meta, .about-team .btn { display:none; }

.extra-wrap .row .span3 { padding-right:80px; }

@media (min-width: 1200px) {

	.extra-wrap .row .span3 { padding-right:100px !important; }

}

@media (min-width: 768px) and (max-width: 979px) {

	.extra-wrap .row .span3 { padding-right:62px !important; }

}

@media (max-width: 767px) {

	.extra-wrap .row .span3 {

		text-align:center;

		padding-right:0px !important;

	}

}

.extra-wrap .row .span3 h4 {

	font:600 17px/24px Cabin;

	color:#05215B;

	text-transform:uppercase;

	margin:0;

}

.extra-wrap .row .span3 .arrow-list li { list-style-image:url(images/about-list.png); }

@media (max-width: 767px) {

	.opportunities, .skills { padding-top:25px; }

}

@media (max-width: 767px) {

	.title-box { text-align:center; }

}

.testimonials .testi-item blockquote {

	background:none;

	padding:0;

}

.testimonials .testi-item blockquote h3 { margin:0; }

.testimonials .testi-item blockquote h3 a {

	font:600 17px/24px Cabin;

	color:#05215B;

	text-transform:uppercase;

	margin:0;

}

.testimonials .testi-item blockquote .testi-text:hover {

	color:inherit;

	text-decoration:underline;

}

.testimonials .testi-item blockquote .featured-thumbnail {

	width:170px;

	height:170px;

	margin:0 10px 20px 10px;

}

.testimonials .testi-item blockquote:before, .testimonials .testi-item blockquote:after { display:none; }

.testimonials .testi-item .testi-meta {

	padding-top:64px;

	float:right;

}

.testimonials .testi-item .testi-meta .user {

	font:400 23px/21px Pacifico;

	color:#8e7d77;

}

.testimonials .testi-item .testi-meta .info {

	font:400 11px/21px Tahoma;

	float:right;

	margin-top:-5px;

	margin-top:0 \0;

}

.our-team { padding:14px 0 0px; }

@media (max-width: 767px) {

	.our-team { text-align:center; }

}

.about-team h5 {

	padding:22px 0 9px;

	margin:0;

}

.about-team li {

	margin:0;

	padding-bottom:46px;

}

.comment-body { background:transparent !important; }

.related-posts h3 {

	font:400 34px 'Cabin';

	text-transform:uppercase;

}

.related-posts a { text-transform:uppercase; }

.single input[type="submit"].btn { background:#fd6a4f; }

.single input[type="submit"].btn:hover { background:#7DC6C2; }

.post-author_h, .comment-author .author, .commentmetadata, .comment-reply-link {

	font:600 17px/24px Cabin;

	text-transform:uppercase;

}

.comment-reply-link { color:#fd6a4f; }

.comment-reply-link:hover {

	color:#7DC6C2;

	text-decoration:underline !important;

}

.comments-h, #respond h3 {

	font:400 34px 'Cabin';

	text-transform:uppercase;

}

article .post-header h2 a {

	font:400 34px 'Cabin';

	text-transform:uppercase;

}

article .post-header h1 {

	font:400 34px 'Cabin';

	text-transform:uppercase;

}

.post_meta span a {

	font:italic 500 14px/16px Cabin;

	color:#fc694e;

}

.post_meta .post_author a { color:#6a5a54; }

.post_meta time {

	font:italic 500 14px/16px Cabin;

	color:#6a5a54;

}

#respond input, #respond textarea, .wpcf7 input, .wpcf7 textarea {

	border-radius:0;

	box-shadow:none;

}

.sidebar .widget { padding-left:50px; }

@media (min-width: 1200px) {

	.sidebar .widget { padding-left:97px; }

}

@media (max-width: 767px) {

	.sidebar .widget { padding-left:0px; }

}

.sidebar .widget h3 {

	font:400 34px 'Cabin';

	color:#574839;

	border-bottom:1px solid #c0b5ae;

	padding-bottom:19px;

	margin-bottom:19px;

}

.sidebar .widget .post-list h4 { margin:0; }

.sidebar .widget .post-list h4 a {

	font:600 17px/24px Cabin;

	color:#05215B;

	text-transform:uppercase;

}

.sidebar .widget li { padding-bottom:0; }

.sidebar #categories-2 li, .sidebar #categories-1 li, .sidebar #categories-3 li, .sidebar #categories-4 li, .sidebar #categories-5 li, .sidebar #categories-6 li, .sidebar #categories-7 li, .sidebar #categories-8 li, .sidebar #archives-1 li, .sidebar #archives-2 li, .sidebar #archives-3 li, .sidebar #archives-4 li, .sidebar #archives-5 li, .sidebar #archives-6 li, .sidebar #archives-7 li, .sidebar #archives-8 li {

	list-style-image:url(images/list.png) !important;

	margin:0 !important;

}

.sidebar #categories-2 li a, .sidebar #categories-1 li a, .sidebar #categories-3 li a, .sidebar #categories-4 li a, .sidebar #categories-5 li a, .sidebar #categories-6 li a, .sidebar #categories-7 li a, .sidebar #categories-8 li a, .sidebar #archives-1 li a, .sidebar #archives-2 li a, .sidebar #archives-3 li a, .sidebar #archives-4 li a, .sidebar #archives-5 li a, .sidebar #archives-6 li a, .sidebar #archives-7 li a, .sidebar #archives-8 li a {

	font:italic 400 18px/31px Cabin;

	color:#6a5a54;

}

.sidebar #categories-2 li:before, .sidebar #categories-1 li:before, .sidebar #categories-3 li:before, .sidebar #categories-4 li:before, .sidebar #categories-5 li:before, .sidebar #categories-6 li:before, .sidebar #categories-7 li:before, .sidebar #categories-8 li:before, .sidebar #archives-1 li:before, .sidebar #archives-2 li:before, .sidebar #archives-3 li:before, .sidebar #archives-4 li:before, .sidebar #archives-5 li:before, .sidebar #archives-6 li:before, .sidebar #archives-7 li:before, .sidebar #archives-8 li:before { display:none !important; }

#footer-line {

	height:10%;

	width:100%;

	background:#fff;

	position:absolute;

	bottom:0;

}

.home .footer { margin-top:-83px; }



.footer:before {

	background-color:#EFEEEC;

	content:"";

	display:block;

	position:absolute;

	left:-100%;

	width:100%;

	height:60%;

	bottom:0;

	margin-bottom:-10px;

}

.footer:after {

	background-color:#EFEEEC;

	content:"";

	display:block;

	position:absolute;

	right:-100%;

	width:100%;

	height:60%;

	bottom:0;

	margin-bottom:-10px;

}

.footer {

	z-index:1;

	background-color:#000;

	border-bottom:10px solid #a29061;

	font:400 14px/20px Cabin;

	color:#fff;

	padding-bottom:6px;

	border-top:none !important;

}

@media (max-width: 767px) {

	.footer { height:auto; }

}

@media (max-width: 979px) {

	.footer { font-size:13px; }

}

.footer span { color:#A29061; }

.footer a {

	font:400 13px Cabin;

	color:#fff;

}

@media (min-width: 1200px) {

	.footer a { font-size:14px; }

}

.footer .footer1 { padding-bottom:15px; }

.footer .copyright { padding:6px 0 0 5px; }

.footer .footer1 img { padding-right:15px; }

.footer .footer1 span { padding:0 3px; }

.footer .footer2 { padding:20px 0 0 0; }

@media (max-width: 767px) {

	.footer .footer2 { overflow:hidden; }

}

.footer .footer2 img, .footer .footer2 p { float:left; }

@media (max-width: 767px) {

	.footer .footer2 img, .footer .footer2 p { float:none; }

}

.footer .footer2 img { padding-right:8px; }

.footer .footer3 { padding:20px 0 0 0; }

.footer .footer3 img { padding-right:10px; }

.clearfix { *zoom:1; }

.clearfix:before, .clearfix:after {

	display:table;

	content:"";

	line-height:0;

}

.clearfix:after { clear:both; }

.hide-text {

	font:0/0 a;

	color:transparent;

	text-shadow:none;

	background-color:transparent;

	border:0;

}

.input-block-level {

	display:block;

	width:100%;

	min-height:31px;

	-webkit-box-sizing:border-box;

	-moz-box-sizing:border-box;

	box-sizing:border-box;

}

img.round {

	border-radius:25px !important;

}

.faq-list_body{

    height: auto !important;

}

.faq-list .marker {

    display: block;

    font-weight: bold;

    left: 10px;

    margin: 0;

    position: absolute;

    top: 9px;

}

.faq-list span.ui-icon{

    display: none;

}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{

    background: #a29061 none repeat scroll 0 0 !important;

    border:1px solid #a29061 !important;

}

.ui-state-active h4{

    color:#fff;

}



nav.footer-nav {

    float: left;

}

nav.footer-nav ul li a:hover{

    color:#fff;

}

@media (min-width: 1200px) {

    .filterable-portfolio .portfolio_item {

            padding-bottom:20px;

            min-height: 575px;

    }

    .filterable-portfolio .portfolio_item a.btn{

        position: absolute;

        bottom: 20px;

    }

    .portfolio_item_holder a.image-wrap {

        height: 330px;

        width: auto !important;

    }

}

@media (min-width: 768px) and (max-width: 1199px) {

    .filterable-portfolio .portfolio_item {

            padding-bottom:20px;

            min-height: 575px;

    }

    .filterable-portfolio .portfolio_item a.btn{

        position: absolute;

        bottom: 20px;

    }

    .portfolio_item_holder a.image-wrap {

        height: 330px;

        width: auto !important;

    }

}

@media (min-width: 580px) and (max-width: 768px) {

    .filterable-portfolio .portfolio_item {

            padding-bottom:20px;

            min-height: 435px;

    }

    .filterable-portfolio .portfolio_item a.btn{

        position: absolute;

        bottom: 20px;

    }

    .portfolio_item_holder a.image-wrap {

        height: 200px;

        width: auto !important;

    }

}

@media (min-width: 390px) and (max-width: 579px) {

    .filterable-portfolio .portfolio_item {

            padding-bottom:20px;

            min-height: 510px;

    }

    .filterable-portfolio .portfolio_item a.btn{

        position: absolute;

        bottom: 20px;

    }

    .portfolio_item_holder a.image-wrap {

        height: 200px;

        width: auto !important;

    }

}

